» Ubuntu » Packages

Error

two or more packages specified (aclock.app oneiric)